== dictionaries/rougail/00-base.yml

[,yaml]
----
---
_version: '1.1'
version:  # a variable
----
== Variables

[cols="1a,1a"]
|====
| Variable   | Description   
| 

**version** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `basic` `mandatory`            | 
A variable.               
|====

